/* COMPRARE - pagina prodotto */


a.acquista { text-align: left; margin: 10px 0; float: right; height:16px; width: 120px; padding-right: 20px; font-size: 1em; font-weight: bold;
background: url(../pics/icons/cart.gif) no-repeat right top;  line-height: 1.4em; }

.box-prezzo,
.tosb {
    border: 5px solid #FFFFFF;
    box-shadow: 0 0 2px #999999;
    color: #333;
    float: left;
    font-size: 1.1em;
    font-weight: bold;
    margin: 7px 20px 10px 0;
    padding: 15px;
    width: 130px;
}

.box-prezzo {float: right; margin: 7px 0 10px 20px; padding: 15px 15px 5px; width: 144px; text-align: center;}

#bodycomprare .comprare a.acquista {
	border: 1px solid #ccc;
	border-radius: 6px;
	text-align: center;
	font-size: 11px;
}

.box_prezzo {
	padding: 10px;
	border: 1px solid #ccc;
	margin: 5px 0;
	font-size: 1.1em;
	color: #333;
	font-weight: bold;
	float: left;
	width: 445px;
}


/* COMPRARE CAT */
#bodycomprare ul.comprarelist li a.acquista {
	float: none;
	margin-top: 10px;
	display: block;
}

#bodycomprare ul.comprarelist li .prezzo {
	margin: 10px 0;
	font-size: 1.1em;
	color: #999;
	font-weight: bold;
}



/* COMPRARE - riepilogo acquisti */

.riepilogo_singolo {font-size: 1em; font-weight: bold; margin-top: 10px;}

.riepilogo {font-size: 1.2em; font-weight: bold; text-align: right;}
.riepilogo .pagaora {padding: 4px 8px; border: 1px solid #bbb; background: #fcfcfc; }

#bodyfatture .dettagli_wrapper h1 {
	margin: 20px 0 15px;
	border-bottom: 1px solid #ccc;
}

#bodyfatture .dettagli_wrapper label {
	text-align: right;
}


/* FATTURE - tabelle riassuntive */


#bodyfatture .fatture #maincol table {
	margin: 20px 0;
}

#bodyfatture .fatture #maincol table td {
	padding: 5px;
	border: 1px solid #ccc;
}



/* CATEGORIE.HTML      */

h2.vetrinatitolo { margin-top: 20px;}
ul.vetrina li {padding: 15px 10px; margin: 10px 0 0;}
ul.vetrina li.last {border-bottom: none;}
ul.vetrina h4 {margin-bottom: 10px;}
ul.vetrina li .abstract {padding:0 10px;}

ul.vetrina .thumb {margin: 0 10px 0px 0; float: left;}

ul.vetrina .prezzo {
	margin: 10px 0 0 0;
	color: #787878;
	font-weight: bold;
}


ul.vetrina a.acquista {
	border: 1px solid #ccc;
	background-color: #fafafa;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-align: center;
	font-size: 10px;
	margin: 0 0 10px 10px;
}